<h1>The Grade of the Submissions</h1>

<p>This value determines the maximum grade which can be awarded to a <b>submission</b>.</p>

<p>The overall grade for the workshop is the sum of the (average) grade of the student's
    assessments and the grade from their submission(s). Thus if the (maximum) 
    grade for the student's assessments is set to 30 and the (maximum) grade for
    the submissions is 70 the (maximum) grade for the workshop is 100.</p>

<p>This value can be changed at any time and the effect on the grades seen by
    the students (and the teacher) is immediate.</p>
    
